NI TestStand

cancel
Showing results for 
Search instead for 
Did you mean: 

Saving Test Stand 3.0 format in 5.0

I'm limited to Test Stand 3.1 since that is what my Test Station uses. Upgrading is being addressed, but not in the near future. I have a development laptop w/ Test Stand 5.0.0. When I use the laptop I plan on opening my original 3.1 sw in Test Stand 5.0 and saving it in the 3.1 format. Then I'll integrate the sw into the test station.

 

Will this work or will it carry over any errors or glitches. Are there any known issues when doing this? Will Test Stand 5.0 environment allow me to play with my 3.1 format without adding any issues?

 

Thanking you,

Suraj

0 Kudos
Message 1 of 2
(1,259 Views)

Hi Suraj,

 

We have several What's New documents available listing upgrades between versions of TestStand. So long as the older version of TestStand has all the necessary components of your sequence, there shouldn't be any immediate or obvious errors. Nonetheless I would highly recommend regularly testing and iterating on your sequence to ensure compatiblity rather than finishing several days of code before seeing if it still works with 3.1.

 

http://www.ni.com/product-documentation/14148/en/

http://www.ni.com/product-documentation/8848/en/

http://digital.ni.com/public.nsf/allkb/299EEFE862E02420862574500056228E?OpenDocument

0 Kudos
Message 2 of 2
(1,238 Views)